html::-webkit-scrollbar{width : 0;height : 0;}

/**/
#wrap{width : 100%;}
#wrap.fixed{width : 100%;height : 100vh; height : 100svh; overflow: hidden;}

.quick-menu{display : flex; flex-direction : column; align-items : center; position : absolute; right : 80px; top : 180px; z-index : 1; gap : 36px;}
.quick-menu > li{display : flex; align-items : center; justify-content : center; transform : translateX(100px); opacity : 0; transition : 1.2s;
	&:nth-child(2)::after{position : absolute; content : ''; width : 149px; height : 149px; background: url(/assets/images/main/quick-rotate-text.png)no-repeat center / contain; animation : rotate-text 8s infinite linear}
}
.play .quick-menu > li{transform : translateX(0); opacity : 1;
	&:nth-child(1){transition : 1.4s .4s;}
	&:nth-child(2){transition : 1.4s .5s;}
}

.main-section-visual{width : 100%;height : 100vh; height : 100dvh;}

.visual-slide{width : 100%;height : 100%;}
.visual-slide .swiper-slide{position : relative}

.visual-bg{position : absolute;width :100%;height : 100%;left : 0;top : 0;z-index: 0;overflow: hidden;}
.visual-bg > img{width : 100%;height : 100%;object-fit: cover;object-position: center; transform: scale(1.2);transition : transform 5s;}
.play .swiper-slide-active .visual-bg > img{transform: scale(1);}

.visual-inner{display: flex;flex-direction: column;align-items: center;justify-content: start; position : relative;height : 100%;padding-top: 100px;max-width: 1750px;position : relative;margin : 0 auto;}

.visual-banner{font-size: 18px; font-weight: 700;letter-spacing: -0.04em; background: #ED845D; padding : 10px 30px;position : absolute;left :0; border-radius: 0 10px 0 10px; color : #fff; font-family: pretendard; transform: translateX(-100px);opacity: 0; transition : transform 2s, opacity 2s;}
.play .swiper-slide-active .visual-banner{transform: translateX(0);opacity: 1; transition-delay: 2s;}

.visual-sub-title{display: flex;align-items: center; gap : 15px; color : #fff; font-weight: 300;font-size: 22px;margin-bottom: 7px;margin-top: 40px;}

.visual-sub-title-01{transform: translateX(170%);opacity: 0;transition : transform 1s, opacity 1s;}
.play .swiper-slide-active .visual-sub-title-01{transform: translateX(0);opacity: 1;}

.visual-line{width : 150px; height : 1px;background: #fff; opacity: 0.3;clip-path: inset(0 50%);transition : clip-path 1.2s;}
.play .swiper-slide-active .visual-line{clip-path: inset(0 0);}

.visual-sub-title-02{opacity: 0;transition : transform 1s, opacity 1s;}
.play .swiper-slide-active .visual-sub-title-02{opacity: 1;transition : transform 1.2s .5s, opacity 1.2s .5s;}

.visual-title{color : #fff;margin-bottom: 25px;font-size: 49px; font-weight: 300; letter-spacing: 0.5em; padding-left: 0.5em;opacity: 0; transition : letter-spacing 1s, padding-left 1s, opacity 1s;}
.play .swiper-slide-active .visual-title{opacity: 1;letter-spacing: 0em;padding-left: 0em; transition : letter-spacing 1.2s 1.5s, padding-left 1.2s 1.5s, opacity 1.2s 1s;}

.visual-title span{font-family: futura-pt-bold;}
.visual-title b{font-weight: 700;}

.visual-logo{opacity: 0;transform: translateY(50px);transition : transform 1s, opacity 1s;}
.play .swiper-slide-active .visual-logo{opacity: 1;transform: translateY(0); transition : transform 1.2s 1.5s, opacity 1.2s 1.5s;}

/**/
.main-section-premium{position : relative;}

.premium-list-dim{width : 100%;height : 280px;position : sticky;top : 0;background: linear-gradient(to bottom, #EAE7E5, transparent);z-index: 1;}

.premium-bg{position :absolute;left : 0;top : 0;width : 100%;height : 100%;background: url(/assets/images/main/premium-bg.jpg)no-repeat center / cover;background-attachment: fixed;}

.premium-inner{width : 100%;max-width: 1750px;margin : 0 auto;padding: 150px 0;position : relative;z-index: 1;}

.premium-title-box{text-align: center;margin-bottom: 58px;}
.premium-title-eng{font-family: futura-pt-bold;font-size: 33px; color : #542785; letter-spacing: 0.5em;padding-left: 0.5em;margin-bottom: 17px;}
.premium-desc{font-size: 22px; font-weight: 300; letter-spacing: -0.04em;margin-bottom: 7px;}
.premium-desc b{font-weight: 500;}
.premium-title{font-size: 49px; font-weight: 500;}

.premium-list{display: flex;flex-direction: column;align-items: center; text-align: center;position : relative;}
.premium-list::after{position : absolute;content: '';width : 1px;height : 100%; background: #B1B1B1;clip-path: inset(0 0 100%);transition : clip-path 1s;}
.active .premium-list::after{clip-path: inset(0); transition : clip-path 3s 0.5s;}
.premium-list::before{position : absolute;content: '';width : 28px;height : 1px;  background: #B1B1B1;}
.premium-list > li{display: flex;flex-direction: column;align-items: center;justify-content: start;gap : 15px; margin-right: 300px; height : 180px}
.premium-list > li:nth-child(even){margin-right: 0; margin-left: 300px;}

.premium-list-desc{font-size: 16px; letter-spacing: -0.04em; font-weight: 500; color : #333; line-height: 1.4em;}

.premium-list-img{display: flex;flex-direction: column;align-items: start; justify-content: space-between; position : absolute;top : 0;width : 100%; height : 100%;max-width: 1750px; left : 50%;transform: translateX(-50%);overflow: hidden;padding : 150px 0;}
.premium-list-img > img:nth-child(odd){align-self: end;}
.premium-list-img > img:nth-child(4n + 1){margin-right : 0;}
.premium-list-img > img:nth-child(4n + 2){margin-left : 60px;}
.premium-list-img > img:nth-child(4n + 3){margin-right: 150px;}
.premium-list-img > img:nth-child(4n + 4){margin-left : 60px;}

/**/
.main-section-value{width : 100%;height : 100vh;position : relative;}
.value-bg{position : absolute;width : 100%;height : 100%;z-index: -1;}
.value-bg > img{width : 100%;height : 100%; object-fit: cover;object-position: center;}
.value-inner{display: flex;align-items: center;justify-content: center;width : 100%;height : 100%;}
.value-img-box{display: flex;gap : 10px;position : relative;}
.value-img-box > div{display: flex;flex-direction: column;gap : 10px;position :relative;transition : opacity 1s, transform 1s;}
.active .value-img-left{transform: translateY(41px);opacity: 1;transition : opacity 1s, transform 1s 1s;}
.active .value-img-right{transform: translateY(-41px);opacity: 1; transition : opacity 1s, transform 1s 1s;}
.active .value-img-center{transform: translateY(21px);opacity: 1; transition : opacity 1s, transform 1s 1s;}

.value-img-box > div img{transition : clip-path 1s;}
.value-img-01{clip-path: inset(100% 0 0)}
.value-img-02{clip-path: inset(0 0 0 100%)}
.value-img-03{clip-path: inset(0 100% 0 0)}
.value-img-04{clip-path: inset(0 0 100%)}
.value-img-05{clip-path: inset(50% 0 50% 0); transition: clip-path 0.8s ease;}
.active .value-img-box > div img{clip-path: inset(0); transition : clip-path 1s;}
.active .value-img-05{clip-path: inset(0 0 0 0);}

.value-img-text{position : absolute; font-family: AntroVectra; font-size: 100px;color : #ED845D;top : 38%;right : 60%; transform: translateX(-150px);opacity: 0;transition : transform 1s, opacity 1s}
.active .value-img-text{transform: translateX(0);opacity: 1;transition : transform 1s 1s, opacity 1s 1s}

.value-img-title{bottom : 12px;font-family: futura-pt-bold; letter-spacing: 0.5em; font-size: 37px;}

.value-img-04-box{overflow: hidden;position : relative;}
.value-img-title-01{position : absolute; bottom : -24px; left : 86px;color : #fff; opacity: 0; transform: translateX(150px);transition : opacity 1s, transform 1s;}
.active .value-img-title-01{opacity: 1; transform: translateX(0px);transition : opacity 1s 1s, transform 1s 1s;}

.value-img-desc-box{position : absolute; bottom : -24px; left : 86px;z-index: -1; opacity: 0; transform: translateX(150px);transition : opacity 1s, transform 1s;}
.active .value-img-desc-box{opacity: 1; transform: translateX(0px);transition : opacity 1s 1s, transform 1s 1s;}
.value-img-desc{position : absolute;top : 100%;font-size: 17px; letter-spacing: -0.04em; font-weight: 300;}
.value-img-desc b{font-weight: 600;}

.value-con-box{position : absolute;width : 100%;max-width : 1346px;height : 683px;}
.value-con{position : absolute; opacity : 0; transition : transform 1s, opacity 1s;}
.value-con-01{transform: translateX(-100px);}
.value-con-02{right : 0; text-align: right;transform: translateX(100px)}
.value-con-03{bottom : 0;transform: translateX(-100px)}
.value-con-04{bottom : 0;right : 0; text-align: right;transform: translateX(100px)}
.value-con-05{bottom : -20px; left: 43%; text-align: center; transform: translateY(100px); }

.active .value-con{opacity: 1; transform: translateX(0);}
.active .value-con-01{transition-delay: 1s;}
.active .value-con-02{transition-delay: 1.2s;}
.active .value-con-03{transition-delay: 1.4s;}
.active .value-con-04{transition-delay: 1.6s;}
.active .value-con-05{transition-delay: 1.8s;}

.value-con > h3{font-size: 23px; font-family: italiana; color : #542785;margin-bottom: 10px;}
.value-con > b {line-height: 34px;}
.value-con > h3 > span{color : #ED845D}

.value-con > p{font-size: 15px; letter-spacing: -0.04em;line-height: 1.5em;}

.value-rotate-btn{display: flex;align-items: center;justify-content: center; position : absolute;width : 147px;height : 147px;left : 105%;top : 45%;transform: scale(0);transition : transform 1s;}
.active .value-rotate-btn{transform: scale(1); transition : transform 1s 1s;}
.value-rotate-btn > img{transition : transform .5s;}
.value-rotate-btn:hover > img{transform: translateX(10px);}
.value-rotate-btn::after{position : absolute;content: '';width : 100%;height : 100%; background: url(/assets/images/main/value-rotate-text.png)no-repeat center / contain; animation : rotate-text 6s infinite linear}
@keyframes rotate-text {
    0%{transform: rotate(0);}
    100%{transform: rotate(360deg);}
}

/**/

.main-section-summary{display: flex;align-items: center;justify-content: center; height : 100vh;position : relative;overflow: hidden;}
.summary-inner{width : 100%;max-width: 1500px;position : relative;z-index: 1;}

.summary-title-eng{font-size: 37px; font-weight: 700; letter-spacing: 0.5em; font-family: futura-pt-bold; margin-bottom: 31px; opacity: 0;letter-spacing: 0em; padding-left: 0em;transition : opacity 1s, letter-spacing 1s, padding-left 1s}
.active .summary-title-eng{letter-spacing: 0.5em;opacity: 1;letter-spacing: 0.5em; transition : opacity 1s, letter-spacing 1s 1s, padding-left 1s 1s}

.summary-title{font-size: 49px; font-weight: 300; margin-bottom: 56px; opacity: 0; transform: translateX(-100px);transition : transform 1s, opacity 1s;}
.summary-title span{color : #542785}

.summary-desc{font-size: 22px; font-weight: 300; letter-spacing: -0.04em;margin-bottom: 30px; opacity: 0; transform: translateX(-100px);transition : transform 1s, opacity 1s;}

.active .summary-title,
.active .summary-desc{transform: translateX(0);opacity: 1; transition-delay: 1s;}

.summary-text-box{height : 200px;padding-left: 300px;opacity: 0;transform: translateX(-100px) translateY(50px); transition : transform 1s, opacity 1s;}
.active .summary-text-box{transform: translateX(0) translateY(0);opacity: 1; transition-delay: 1s;}

.summary-text{display: inline-block; font-size: 87px; font-family: AntroVectra;transform: rotate(-20deg); color : #542785}
.summary-text-02{color : #D9D9D9; margin-left: 220px;transform: rotate(-20deg) translateY(-120px);}

.summary-list{display: grid;grid-template-columns: repeat(2, 1fr); gap : 65px 90px; position : absolute;right : 0; background: #542785; color : #fff; padding : 60px 103px 112px; bottom : 0; transform: translateX(100%);transition : transform 1s;}
.active .summary-list{transform: translateX(0);}

.summary-list > li{display: flex;flex-direction: column;}

.summary-name{font-size: 22px; letter-spacing: -0.04em; font-weight: 700; margin-bottom: 19px; transform: translateY(-50px);opacity: 0;transition : opacity 1s, transform 1s;}

.summary-line{width : 100%;height : 1px;background: #fff;margin-bottom: 30px; clip-path: inset(0 100% 0 0); transition : clip-path 1s;}
.active .summary-line{clip-path: inset(0); transition-delay: 0.5s;}

.summary-con{font-size: 16px; font-weight: 500; letter-spacing: -0.04em;transform: translateY(50px);opacity: 0; transition : opacity 1s, transform 1s;}


.active .summary-name,
.active .summary-con{transform: translateY(0);opacity: 1; transition : opacity 1s 1s, transform 1s 1s;}
/**/

.main-section-location{display: flex;flex-direction: column;align-items: center;justify-content: center; height : 100vh;position : relative;}
.location-bg{position : absolute;width : 100%;height : 100%;left : 0;top : 0; overflow: hidden;z-index: -1;}
.location-bg > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.2); transition : transform 1s}
.active .location-bg > img{transform: scale(1);transition : transform 4s}

.location-title{font-size: 37px; font-family: futura-pt-bold; letter-spacing: 0em; padding-left: 0em; margin-bottom: 7px; transition : letter-spacing 1s, opacity 1s, padding-left 1s;opacity: 0;}
.active .location-title{opacity: 1;letter-spacing: 0.5em; padding-left: 0.5em;  transition : letter-spacing 1s 1s, opacity 1s, padding-left 1s 1s;opacity: 1;}

.location-desc{font-size: 19px;letter-spacing: -0.04em;font-weight: 300; margin-bottom: 28px;transform: translateY(50px);opacity: 0;transition : transform 1s, opacity 1s}
.active .location-desc{transform: translateY(0px);opacity: 1;transition : transform 1s 1s, opacity 1s 1s}
.location-desc b{font-weight: 500;margin-bottom: 28px;}

.location-map{margin-bottom: 20px; transform: scale(0.8);opacity: 0; transition : transform 1s, opacity 1s}
.active .location-map{transform: scale(1); opacity: 1;}

.location-address-box{display: flex;gap : 60px; letter-spacing: -0.04em;}

.location-address{display: flex; align-items: center; gap : 17px;opacity: 0;transition : transform 1s, opacity 1s}

.location-address:nth-child(1){transform: translateX(-50px);}
.location-address:nth-child(2){transform: translateX(50px);}
.active .location-address{opacity: 1;transform: translateX(0);transition : transform 1s 1s, opacity 1s 1s}

.location-address > p {display: flex;}
.location-address > p > span{display: flex;align-items: center; padding-right: 14px; margin-right: 14px;position : relative; color : #542785; font-weight: 700;}
.location-address > p > span::after{position : absolute;content: ''; width : 1px;height : 15px; background: #542785; right : 0;}

.location-btn-box{display: flex;gap : 4px}
.location-btn-box > a{transition: transform .5s;}
.location-btn-box > a:hover{transform: translateY(-5px);}

